<template>
	<view>
		<u-image :src="src" mode="widthFix"></u-image>
		<view class="footer-fixed padding" style="background-color: #5034c5;">
			<button class="cu-btn round theme-color text-bold" style="width: 100%;height: 100upx;font-size: 36upx;background-color: #f9b12b;" @click="nav">加入代理</button>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				src: 'https://upload-file-data.obs.cn-south-1.myhuaweicloud.com/ef5fac0b92ee4836811475903aab0144-代理说明详情.jpg'
			}
		},
		methods: {
			nav() {
				uni.redirectTo({
					url: "agent"
				})
			}
		}
	}
</script>

<style>

</style>
